Bug 179417 - out of date warning on startup
Summary: out of date warning on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bug-buddy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-31 06:01 UTC by Dave Jones
Modified: 2015-01-04 22:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 00:02:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-01-31 06:01:32 UTC
starting bug-buddy from the menu for the first time on a rawhide box pops up a
dialog informing that 'data is out of date'. It then downloads something or other.

Comment 1 Matthias Clasen 2006-08-03 00:02:27 UTC
Doesn't happen anymore


Note You need to log in before you can comment on or make changes to this bug.